## crossguid 0.0%2Bgit200150803

=== debian/changelog ===
crossguid (0.0+git200150803-6build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:45:09 +0200

crossguid (0.0+git200150803-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:40:44 +0100

crossguid (0.0+git200150803-5) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
    Changes-By: lintian-brush
    Fixes: lintian: package-uses-deprecated-debhelper-compat-version
  * Set debhelper-compat version in Build-Depends.
    Changes-By: lintian-brush
    Fixes: lintian: uses-debhelper-compat-file
    See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html

  [ Balint Reczey ]
  * Orphaning the package

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 04 Apr 2022 21:52:43 +0200

crossguid (0.0+git200150803-4) unstable; urgency=medium

  * Mark a symbol optional that disappears on ppc64el with -O3 (Closes: #905579)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 07 Aug 2018 08:09:47 +0400

crossguid (0.0+git200150803-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Use a triplet-prefixed CXX (Closes: #878366)

  [ Balint Reczey ]
  * Move packaging repository to Salsa

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 05 Aug 2018 20:56:11 +0800

crossguid (0.0+git200150803-2) unstable; urgency=medium

  * Ensure proper upgrade from libcrossguid0v4
  * Use CPPFLAGS during build

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 08 May 2016 23:11:21 +0200

crossguid (0.0+git200150803-1) unstable; urgency=medium

  * Initial release for Debian based on Christian Marillat's crossguid-dmo
    package (Closes: #814087)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 07 Feb 2016 20:18:01 +0100
