## crossguid 0.0+git200150803

=== debian/changelog ===
crossguid (0.0+git200150803-7) unstable; urgency=medium

  * QA upload.
  * Update .symbols control file.  (Closes: #1096485, #1015377)
  * Add watch file.
  * Enable all hardening flags.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 28 Sep 2025 03:19:51 +0200
