## crossguid 0.0.git200150803

=== debian/changelog ===
crossguid (0.0.git200150803-1) stable; urgency=medium

  * Initial release for Debian based on Christian Marillat's crossguid-dmo
    package (Closes: #814087)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 07 Feb 2016 20:18:01 +0100
